93
Anil Chest
Armour
0
Armor
Torso
31
44
0
0
0
Defence: 27; Energy: 14; AP: -4 (U)
2
Human
2
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_MEDIUM_M.MBM
items\ani_ini\human\armour\human_mediumarmour_colony.ini
items\ani_ini\human\armour\human_mediumarmour_combat.ini
items\ani_ini\human\armour\human_mediumarmour_sprite.ini
items\ani_ini\human\armour\human_mediumarmour_base_sprite.ini